/*Form Styles*/

input.txt {
  color:#FFffff;
  background-color: #A50505;
  font: normal 12px Times New Roman, Times, serif;
  border: 1px solid #FFCC00;
  width: 200px;
	padding:2px;
}
input.txtalt {
  color:#FFCC00;
  background-color: #A50505;
  font: normal 12px Times New Roman, Times, serif;
  border: 1px solid #FFCC00;
  width: 80px;
}
input.txtalt2 {
  color:#FFCC00;
  background-color: #A50505;
  font: normal 12px Times New Roman, Times, serif;
  border: 1px solid #FFCC00;
  width: 180px;
	padding:2px;
}
input.txtalt3 {
  color:#FFffff;
  background-color: #A50505;
  font: normal 12px Times New Roman, Times, serif;
  border: 1px solid #FFCC00;
  width: 200px;
	padding:2px;
}
input.btn {
  color: #A50505;
  font: bold 12px Times New Roman, Times, serif;
  background-color: #FFCC00;
  border: 1px solid #000000;
  padding: 3px;
}
select { 
  background-color: #A50505; 
  color:#Ffffff;
  font: normal 12px Times New Roman, Times, serif;
  border-top: #FFCC00 1px solid;
  border-bottom: #FFCC00 1px solid;
  border-left: #FFCC00 1px solid;
  border-right: #FFCC00 1px solid;
}
textarea { 
  color:#Ffffff;
  font: normal 12px Times New Roman, Times, serif;
  background-color: #A50505;
  border: 1px inset #FFCC00;
		border-top: #FFCC00 1px solid;
		border-bottom: #FFCC00 1px solid;
		border-left: #FFCC00 1px solid;
		border-right: #FFCC00 1px solid;
scrollbar-base-color: #FFCC00;
  width: 200px;
  height: 100px;
}
.ink {
  color:#FFffff;
}